/*
    使用プログラム
    MASTER550Detail.asp     添付ﾌｧｲﾙアップロード画面
*/

/*  受注入力画面
***************************************************************************************************/
/*********************************************************
* ヘッダエリア
**********************************************************/

/* ボタンエリア
*************************************/
.MASTER550-div-header-btn-area {
    margin-left: 1030px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 510px;
}


/*********************************************************
* 明細エリア
**********************************************************/
/* 登録エリア */
.MASTER550-tbl-input tbody tr th:nth-of-type(1),
.MASTER550-tbl-input tbody tr td:nth-of-type(1) {
    width: 80px;
}

.MASTER550-tbl-input tbody tr th:nth-of-type(2),
.MASTER550-tbl-input tbody tr td:nth-of-type(2) {
    width: 100px;
}

.MASTER550-tbl-input tbody tr th:nth-of-type(3),
.MASTER550-tbl-input tbody tr td:nth-of-type(3) {
    width: 120px;
}

.MASTER550-tbl-input tbody tr th:nth-of-type(4),
.MASTER550-tbl-input tbody tr td:nth-of-type(4) {
    width: 150px;
}

.MASTER550-tbl-input tbody tr th:nth-of-type(5),
.MASTER550-tbl-input tbody tr td:nth-of-type(5) {
    width: 150px;
}

.MASTER550-tbl-input tbody tr th:nth-of-type(6),
.MASTER550-tbl-input tbody tr td:nth-of-type(6) {
    width: 270px;
}

.MASTER550-tbl-input tbody tr th:nth-of-type(7),
.MASTER550-tbl-input tbody tr td:nth-of-type(7) {
    width: 60px;
}

/* コメント */
.MASTER550-txt-biko {
    width: 260px;
}

/*テーブルタイトル*/
.MASTER550-tbl_title {
    color: #333333;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-top: 10px;
}

/*--- ４分割設定 ----------*/
/* 見出し（左） */
.MASTER550-h-flex-tbl-th-left,
table.MASTER550-h-tbl-head_lock {
    width: 610px;
}
/* 見出し（右） */
.MASTER550-h-flex-tbl-th-right {
    width: 750px;
}

table.MASTER550-h-tbl-head_scrl {
    width: 900px;
}
table.MASTER550-h-tbl-head_scrl {
/*    margin-left: -1px; */
}

.MASTER550-h-flex-tbl-th-area {
    width: 1360px;
}
.MASTER550-h-tbl-dtl-area {
    width: 1378px;
}
/* 明細（左） */
.MASTER550-h-flex-tbl-dtl-left {
    height: 330px;
}
.MASTER550-h-flex-tbl-dtl-left,
table.MASTER550-h-tbl-body_lock {
    width: 610px;
}
table.MASTER550-h-tbl-body_lock {
    margin-top: -1px;
}
/* 明細（右） */
.MASTER550-h-flex-tbl-dtl-right {
    overflow-y: scroll;
    overflow-x: scroll;
    height: 347px;
    width: 768px;
}
table.MASTER550-h-tbl-body_scrl {
    margin-top: -1px;
    width: 900px;
}

/*--- 明細テーブル ----------*/
.MASTER550-h-tbl-head_lock th,
.MASTER550-h-tbl-head_scrl th {
    padding: 2px 5px;
    height: 27px;
}
.MASTER550-h-tbl-body_lock td,
.MASTER550-h-tbl-body_scrl td {
    padding: 3px 5px 2px;
    height: 27px;
}

/* 見出し列幅 */
.MASTER550-tbl-h_col1  { width:   50px;  }  /*No*/
.MASTER550-tbl-h_col2  { width:  150px;  }  /*登録日*/
.MASTER550-tbl-h_col3  { width:  120px;  }  /*登録者*/
.MASTER550-tbl-h_col4  { width:   80px;  }  /*添付区分*/
.MASTER550-tbl-h_col5  { width:  100px;  }  /*ファイル種別*/
.MASTER550-tbl-h_col6  { width:  120px;  }  /*管理番号*/

.MASTER550-tbl-h_col7  { width:  240px;  }  /*名称*/
.MASTER550-tbl-h_col8  { width:  240px;  }  /*ファイル名*/
.MASTER550-tbl-h_col9  { width:  300px;  }  /*コメント*/
.MASTER550-tbl-h_col10 { width:  100px;  }  /*削除*/

/*--- 明細行設定 ----------*/
/*--- 明細行 文字配置 ----------*/
/* 明細 center*/
.MASTER550-h-tbl-body_lock tbody tr td:nth-of-type(1),
.MASTER550-h-tbl-body_lock tbody tr td:nth-of-type(5),
.MASTER550-h-tbl-body_scrl tbody tr td:nth-of-type(4) {
    text-align: center;
}

/* 明細 right*/

/* 文字配置指定 */
.MASTER550-center {
    text-align: center;
}
.MASTER550-right {
    text-align: right;
}